Table of Contents

Class: ContextFactory | Twisted-0.19.0/twisted/internet/ssl.py
--- | ---
A factory for SSL context objects.
Methods |
--- | ---
getContext
| getContext
    getContext ( self )
Return a SSL.Context object. override in subclasses.
Exceptions |
--- | ---
NotImplementedError

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0